import '@/App.css';
import { Suspense } from "react";
import { Toaster } from "sonner";
import Fallback from "@/components/Fallback";
import Router from "@/routes";

function App() {
  return (
    <>
      {/* <Suspense fallback={<Fallback />}> */}
      <Suspense fallback={<Fallback blue/>}>
        <Router />
      </Suspense>
      <Toaster richColors />
    </>
  );
}

export default App;
